package com.njcn.csharmonic.pojo.dto.report;

import lombok.Data;

/**
 * @author wr
 * @description
 * @date 2023/4/12 11:40
 */
@Data
public class Pass {
    private Float overLimit;
    private Integer code;

    public Pass(Float overLimit) {
        this.code = EnumPass.DEFAULT.getCode();
        this.overLimit = overLimit;
    }

    public Pass(Float overLimit, Integer code) {
        this.overLimit = overLimit;
        this.code = code;
    }
}
